<template>
	<div>

	</div>
</template>

<script>
export default {
	name: "bindWechat",
	data(){
		return{

		}
	},
	created(){
		let code = this.$TOOL.getParameterByName('code',window.location.href);
		let state = this.$TOOL.getParameterByName('state',window.location.href);
		this.$TOOL.addStorageEvent(1,"WECHAT_LOGIN_MESSAGE",JSON.stringify({code:code,state:state}));
		window.close();
	},
	mounted() {

	},
	methods:{

	}
}
</script>

<style lang="scss" scoped>

</style>
